body{font-family: Tahoma; color: #6e6e6e; margin: 0 auto; text-align:center;}
#wrap{width: 750px; margin: 0 auto; background-color:#fbf9f0;}
.clear{clear:both;}
#fb{width:100px; padding-top: 5px; float:right; text-align:left;}
#lang{float:right; width:20px; margin:30px 20px 0 0;}
#lang img{border:none; padding:5px 0;}

#cu3er-container {width:600px; outline:0; margin-bottom:20px; margin-top:10px;}
.VideoContainer{background-color:#fff; padding-top:20px; margin-top:20px; }
iframe{padding:0 20px;}

.dvhdr1 {
    background:#fff;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    border:1px solid #aaa;
    padding:5px;
    width:60px;
    color:#0099FF;
	text-align:center;
}

a.link{color: #0099FF;}
a.link:hover {color: #6e6e6e; text-decoration: none; }
a.nav{color: #6e6e6e; text-decoration: none;}
a.nav:hover {color: #000000; text-decoration: none; }

p{font-size:8pt; padding-top:10px; line-height:16px; float:left; text-align:justify; margin-top:5px;}
p.pcenter{font-size:8pt; padding-top:0px; line-height:16px; margin-top:5px; text-align:center; clear:both; padding:0 30px;}

h1{font:normal 26pt Tahoma; margin:0; text-align:center;}
h1.h1sn{font:normal 26pt Tahoma; padding:5px; margin:0; margin-bottom:10px; background-color:#FFFFCC;}
h1.h1-colored-back{font:normal 18pt Tahoma; padding:5px 0; margin:0; text-align:center; background: #bfd730; margin:0 10px; letter-spacing:6px; color:#fff; }
h3{font:normal 18pt Tahoma; padding-left:10px; margin:0;}
h2.h2-colored-back{font:bold 20pt Tahoma; padding:5px 0; text-align:center; background: #66CCFF; margin:10px; letter-spacing:4px; color:#fff; }
h4{font:bold 18pt Tahoma; text-align:center; margin:0; margin-bottom:15px; color:#fff;  padding:10px 0;}
h5{font:bold 12pt Tahoma; text-align:center; padding:4px 0; margin:0;  color:#656;}
.akt h5{font:bold 11pt Tahoma; text-align:justify; padding:4px 5px; margin:0;  color:#555;}
h6{font:bold 10pt Tahoma; text-align:center; padding:4px 0; margin:0; color:#444; background-color:#fff;}

.yellow_box{margin:15px 30px 0 30px; padding:10px 0;}

.header{
	width: 750px;
	height: 110px;
	background-color: #8dc63f;
	text-align: left;
	border-bottom: solid 6px #ddd;
	
}

.logo{
	font:normal bold 30pt "Trebuchet MS",Tahoma,sans-serif;
	color:#fff;
	letter-spacing:1px;
	margin-left: 25px;
	padding-top: 5px;
}
.logo span{	
	font:normal bold 32px "Trebuchet MS",Tahoma,sans-serif;
	text-transform:uppercase;}

.logo img{float:right; padding-right:15px;}

.menu{width:750px; height:50px; margin-top:15px;}
.menu-button{ 
	float: left;
	width: 148px;
	text-align: center;
	font-size: 18pt;
	color: #989898;
	border-right:1px #ccc solid;
}
.menu-button_end{
	float: left;
	width: 148px;
	text-align: center;
	font-size: 18pt;
	color: #989898;
}

.one_box{width: 750px; height: 164px; background-color: #fbf9f0; margin-bottom:15px;}
.one_box img{margin-right:30px;}
.one_box_text{float: left; width: 420px; text-align: justify; padding-left: 30px; padding-top: 20px;}
.one_box_text p{font-size:10pt; padding-top:10px; line-height:16px; float:left; text-align:justify; margin-top:5px; color:#444;}


.one_box_kamp{width: 750px; height: 180px; background: #fff; margin-top:10px; border-top: solid 1px #ddd; }
.one_box_kamp p {padding-bottom:0;}
.one_box_kamp img{margin-left:0px;}
.one_box_text_right{float:right; width:430px; text-align:justify; padding:20px; padding-top:8px; padding-bottom:0px; color:#777;}
.one_box_text_right p{font-size:9pt; padding-top:5px; line-height:16px; float:left; text-align:justify; margin-top:0px; color:#444;}

.one_box_text_right_index{float:right; width:410px; text-align:justify; padding: 8px 40px 0 0; color:#777;}
.one_box_text_right_index p{font-size:9pt; padding-top:5px; line-height:16px; float:left; text-align:justify; margin-top:0px; color:#444;}

.one_box_kontakt{width: 750px; height: 264px; background-color:#bfd730; padding:10px 0;}
.one_box_kontakt img{margin-right:50px; border:none; float:right;}

.logo_box{width:750px; height:160px;}
.logo_box p{padding:0 20px; font-size:11px; color:#444; font-weight:bold;}
.logo_box_kamp{width:750px; height:auto; text-align:center; background-color:#fff; }
.logo_box_kamp img{padding-top:25px; border:none;}

.logo_box_index{width:750px; height:170px; text-align:center; background-color:#F7F7F7; border-bottom: solid 1px #ddd;}
.logo_box_index img{padding-top:25px; border:none;}

.two_boxes{width: 750px; height:160px; background-color: #f7f7f7;}
.two_boxes_kamp{width: 750px; height:100%; background-color:#f7f7f7; border-bottom: solid 1px #ddd; }
.box_left{float:left; width:430px; text-align:justify; padding-top:10px; }
.box_right, .box_right_kamp{float:left; width:300px; text-align:justify; padding-top:10px; background-color:#f0f0f0;}
.box_left p, .box_left_kamp p{width:410px; margin:0; padding-left:10px;} 
.box_right p, .box_right_kamp p{width:270px; padding-left:15px;}
.box_right_kamp{background-color: #fbf9f0;}
.box_right_kamp img{float:left; padding-left:20px; padding-top:25px; padding-bottom:20px; border:none; } 
.box_right_kamp{width:270px; padding-left:30px;}

.box_left_kamp{float:left; width:420px; text-align:justify; padding-top:10px; padding-left:10px; }


.list_links{border: 1px dotted #999; border-width: 1px 0; margin:5px 10px; text-align:justify;}
.list_links a {color: #444; display: block; padding: 15px; text-decoration: none;}
.list_links a:hover{background: #f5f1e3;}
.list_links a.nolink:hover{background: #fff; cursor:default;}
.list_links a.underline {color: #666; font-weight:bold; text-decoration: none; display:inline;}
.list_links a.underline:hover{text-decoration:none; background:none;}

li.nostyle{list-style:square; border:none;}

.akt{  margin:5px 10px; text-align:justify;}
.akt p {font-size:16px; color: #444; padding: 15px;  line-height:18px; margin-top:5px;}

.galerije{text-align:center; margin:0; margin-bottom:20px; background-color:#f5f1e3; padding-bottom:10px; border-bottom: solid 1px #ddd;}
.galerije a img {padding: 2px; margin: 1px; border: 1px solid #E0E0E0;}
.galerije a:hover img {border: 1px solid #0099FF;}

.galerije-aktivnosti{text-align:center; margin:0; margin:10px 0; background-color:#f7f7f7; padding-bottom:10px;}
.galerije-aktivnosti a img {padding: 2px; margin: 1px; border: 1px solid #E0E0E0;}
.galerije-aktivnosti a:hover img {border: 1px solid #0099FF;}

.border2_center{
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
	background-color:#bfd730;
	padding:5px 0;
	color:#fff;
	text-transform:uppercase;
}

.footer, .footer-kamp{
	width: 691px;
	background-color: #8dc63f;
	border-bottom: solid 1px #e3e3e3;
	margin-top:20px;
	font-size: 8pt;
	font-weight:bold;
	color: #fff;
	line-height:16px;
	text-align:justify; 
	padding:10px 30px;
	margin-bottom:50px;
}
.footer-kamp{margin-top:20px;}

#komentar{width:475px; float:left;}
#clanovi{width:275px; float:left;} 
#komentar, #clanovi{display:inline;}
